\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Royne de fleurs"
	composer="Alexander Agricola"
	arranger = "Odhecaton f. 60'-61"
%	poet = "Lorenzo del Medici (1449 - 1492)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source =  "Broude critical facsimiles #7, Amherst Early Music Odhecaton Editions, Hewitt and Pope"
	date = "Transcribed on July 25, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Contra"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
				%\key d \dorian
\time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    \key d \minor
    f1.( g2) a1.( g4 f) g2( a1 d,2 c e1.) a,1 e' f1. c1 d2 a1 bes\breve. bes1 g2.( a4 bes2 c4 d) e2( c1 d2) g,1( g)
    r2 g'1( f4 e d1) c
    r2 bes1 bes2( c bes1) f'2.( g4 \af es2) d1 g,2.( a4 bes2 c1 bes4 a g1)
    r\maxima d'\breve c1 bes a c d c2 d2.( c8 bes) c2 d1 c\breve
    c1.(
    bes4 a
    g2 g'2. f4 e d e\breve)
    a,2 a a1 a c d
    r2 d1( c4 bes) a1 bes2( g2. a4 bes2) c( a2. bes4 c2) d1. d2 e1.( d2 c1 )
    r2 c bes1( d) e( f1. g2) a1 g2( e g d e d g f g c, d1) e2\signumcongruentiae
    ( c2. d4 e f g1)
    r1 f f f f
    r1 c d ( c2 e d) f1( e4 d) c2.( d4 e2) f1( d2 e c) d( bes) a1 bes( a2) d1( c4 bes c1) d1.( f1 es4 d es1) d2( bes c bes2. c4 d2) a1 bes1.( a2 g1 d')
    r1 r2 f1 g2 d1 e1.( f2) g1.( f4 e) d1. d1( c4 bes) a1.( bes2 c2. d4) e1 f1.( g2 f e4 d c1 d)
    r1 bes c2( a c) d2.( c4 d2 a) d1( g,2 a1) d\longa
  \endbar
}
}

bassuswords = \lyricmode {

}
bassuswordsbtwo = \lyricmode {
}

bassuswordstwo = \lyricmode {

}
bassuswordstwobtwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
cantuswordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes-le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gar -- dez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    cantuswordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre~se -- ray le temps de mon vi -- vant.
}
tenorwordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand~je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes-le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gardez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    tenorwordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A~nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre~se -- ray le temps de mon vi -- vant.
}
bassuswordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gar -- dez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    bassuswordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre se -- ray le temps de mon vi -- vant.
}
\score{
  \transpose c' c' {
	\new Staff <<
	  \voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
	    \clef "G_8"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	  \new Lyrics \lyricsto "v1" {\bassuswordsone}
	  	\new Lyrics \lyricsto "v1" {\bassuswordstwo}
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

