\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Royne de fleurs"
	composer="Alexander Agricola"
	arranger = "Odhecaton f. 60'-61"
%	poet = "Lorenzo del Medici (1449 - 1492)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source =  "Broude critical facsimiles #7, Amherst Early Music Odhecaton Editions, Hewitt and Pope"
	date = "Transcribed on July 25, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  \key d \dorian
  f1.( e2) c1 d e f g2.( f4 e d) c1( b4 a b1) a2.( b4 c d e1 d) cis2 d\breve
  r1 d b2.( c4 d2 e4 f g2 e1) f2( e) g1( f4 e d1) e f
  \af
  r2 g a( bes2. a4 g f) e2( f g) a1( g fis2 )g\breve
  r\breve g f1 e d2( f1 e4 d e1) g f f e d e1.( d4 e f1 e2 f1 e d2 e1. f2) g1( a ) b\breve. b1 c1.( b2) a1 g f4( e d c) b2( a1 d) cis2 d1
  r1 e\breve f1. f2 g1.( f2 e1) e d( f) g( a1. g4 f) e1
  r2 g1( fis2 g a b a1 g fis2) g\breve\signumcongruentiae
  r1 b c c c1.( b4 a g\breve)
  r1 e f f e2.( f4 g2) a2.( g4 f1 e) d( cis2) d1
  r1 r\breve bes1( a2) d1( c4 bes c1) d( e2 f1 e4 d e1) d f g( f2) f1( e4 d) e2 a1( g fis2) g\breve
  r1 e f f2 f1( e4 d c\breve)
  r2 g'2.( a4 b2 a) c1( b2 a g4 f e1)
  r2 f e( d1) c4( b) a( b c d e2 f g4 f e d c2 f2. e4 d1 cis2) d\longa
  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    \key d \minor
    f1.( g2) a1.( g4 f) g2( a1 d,2 c e1.) a,1 e' f1. c1 d2 a1 bes\breve. bes1 g2.( a4 bes2 c4 d) e2( c1 d2) g,1( g)
    r2 g'1( f4 e d1) c
    r2 bes1 bes2( c bes1) f'2.( g4 \af es2) d1 g,2.( a4 bes2 c1 bes4 a g1)
    r\maxima d'\breve c1 bes a c d c2 d2.( c8 bes) c2 d1 c\breve
    c1.(
    bes4 a
    g2 g'2. f4 e d e\breve)
    a,2 a a1 a c d
    r2 d1( c4 bes) a1 bes2( g2. a4 bes2) c( a2. bes4 c2) d1. d2 e1.( d2 c1 )
    r2 c bes1( d) e( f1. g2) a1 g2( e g d e d g f g c, d1) e2\signumcongruentiae
    ( c2. d4 e f g1)
    r1 f f f f
    r1 c d ( c2 e d) f1( e4 d) c2.( d4 e2) f1( d2 e c) d( bes) a1 bes( a2) d1( c4 bes c1) d1.( f1 es4 d es1) d2( bes c bes2. c4 d2) a1 bes1.( a2 g1 d')
    r1 r2 f1 g2 d1 e1.( f2) g1.( f4 e) d1. d1( c4 bes) a1.( bes2 c2. d4) e1 f1.( g2 f e4 d c1 d)
    r1 bes c2( a c) d2.( c4 d2 a) d1( g,2 a1) d\longa
  \endbar
}
}

bassuswords = \lyricmode {

}
bassuswordsbtwo = \lyricmode {
}

bassuswordstwo = \lyricmode {

}
bassuswordstwobtwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    \key d \dorian
  r\breve f,1.( e2) c1 d e\breve. g1 a1. g2 a( f) e1 d\breve( d1. e4 f) g\breve. a1 bes1.( a2 bes1 ) c d e d d ) c2( d \af bes2 c2. bes4 a g a1) g\longa
  r\longa d'\breve c1 bes a1.( g2 a1)
  r2 bes c1. bes2 a1 a g( f) e\breve.( f1) g\breve. g1 a\breve c1. b2 a1 g2( f1 e4 d) e1 d\breve
  r\longa b'\breve c1. c2 d1.( c2 b1)
  r2 a d1 c b2 b1( a2 g fis g a  bes c a1) g\breve\signumcongruentiae(
  e2. f4 g1) a\breve a1. g4( f) e1. e2( f1 g) a1.( b2 c1) c a g f2( d e1 d e2 f1 e4 d e1) d
  r1 r\breve bes'1( a2) d1( c4 bes c1) d1.( c2) bes1 a d c1. bes2 a1 g\breve( e2. f4 g1) a\breve. a2 a1( g4 f e1) g a1.( b2 c1) c a( g2) f1( e4 d) c2( c'2. bes4 a2 bes4 a g f e2 d f g e1) d\longa
 

    \endbar
}}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
cantuswordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes-le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gar -- dez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    cantuswordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre~se -- ray le temps de mon vi -- vant.
}
tenorwordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand~je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes-le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gardez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    tenorwordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A~nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre~se -- ray le temps de mon vi -- vant.
}
bassuswordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gar -- dez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    bassuswordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre se -- ray le temps de mon vi -- vant.
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
				%\key d \dorian
\time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswordsone}
		\addlyrics {\cantuswordstwo}
      >>
  <<
	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \tenornotes
	  }
	}
	\addlyrics {\tenorwordsone}
	\addlyrics {\tenorwordstwo}
      >>




<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	  \addlyrics {\bassuswordsone}
	  \addlyrics {\bassuswordstwo}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 120
    }
}
% Local Variables:
% coding: utf-8
% End:

