\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Royne de fleurs"
	composer="Alexander Agricola"
	arranger = "Odhecaton f. 60'-61"
%	poet = "Lorenzo del Medici (1449 - 1492)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source =  "Broude critical facsimiles #7, Amherst Early Music Odhecaton Editions, Hewitt and Pope"
	date = "Transcribed on July 25, 2017"
}

% Local Variables:
% coding: utf-8
% End:

%  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3  }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
				%\key d \dorian
\time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
  \key d \dorian
  f1.( e2) c1 d e f g2.( f4 e d) c1( b4 a b1) a2.( b4 c d e1 d) cis2 d\breve
  r1 d b2.( c4 d2 e4 f g2 e1) f2( e) g1( f4 e d1) e f
  \af
  r2 g a( bes2. a4 g f) e2( f g) a1( g fis2 )g\breve
  r\breve g f1 e d2( f1 e4 d e1) g f f e d e1.( d4 e f1 e2 f1 e d2 e1. f2) g1( a ) b\breve. b1 c1.( b2) a1 g f4( e d c) b2( a1 d) cis2 d1
  r1 e\breve f1. f2 g1.( f2 e1) e d( f) g( a1. g4 f) e1
  r2 g1( fis2 g a b a1 g fis2) g\breve\signumcongruentiae
  r1 b c c c1.( b4 a g\breve)
  r1 e f f e2.( f4 g2) a2.( g4 f1 e) d( cis2) d1
  r1 r\breve bes1( a2) d1( c4 bes c1) d( e2 f1 e4 d e1) d f g( f2) f1( e4 d) e2 a1( g fis2) g\breve
  r1 e f f2 f1( e4 d c\breve)
  r2 g'2.( a4 b2 a) c1( b2 a g4 f e1)
  r2 f e( d1) c4( b) a( b c d e2 f g4 f e d c2 f2. e4 d1 cis2) d\longa
  \endbar
}
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
cantuswordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes-le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gar -- dez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    cantuswordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre~se -- ray le temps de mon vi -- vant.
}
tenorwordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand~je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes-le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gardez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    tenorwordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A~nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre~se -- ray le temps de mon vi -- vant.
}
bassuswordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gar -- dez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    bassuswordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre se -- ray le temps de mon vi -- vant.
}
\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes }}
		     \new Lyrics \lyricsto "v1" {\cantuswordsone}
		     \new Lyrics \lyricsto "v1" {\cantuswordstwo}

	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

