\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Royne de fleurs"
	composer="Alexander Agricola"
	arranger = "Odhecaton f. 60'-61"
%	poet = "Lorenzo del Medici (1449 - 1492)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source =  "Broude critical facsimiles #7, Amherst Early Music Odhecaton Editions, Hewitt and Pope"
	date = "Transcribed on July 25, 2017"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
				%\key d \dorian
\time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
    \clef "G_8"
    \key d \dorian
  r\breve f,1.( e2) c1 d e\breve. g1 a1. g2 a( f) e1 d\breve( d1. e4 f) g\breve. a1 bes1.( a2 bes1 ) c d e d d ) c2( d \af bes2 c2. bes4 a g a1) g\longa
  r\longa d'\breve c1 bes a1.( g2 a1)
  r2 bes c1. bes2 a1 a g( f) e\breve.( f1) g\breve. g1 a\breve c1. b2 a1 g2( f1 e4 d) e1 d\breve
  r\longa b'\breve c1. c2 d1.( c2 b1)
  r2 a d1 c b2 b1( a2 g fis g a  bes c a1) g\breve\signumcongruentiae(
  e2. f4 g1) a\breve a1. g4( f) e1. e2( f1 g) a1.( b2 c1) c a g f2( d e1 d e2 f1 e4 d e1) d
  r1 r\breve bes'1( a2) d1( c4 bes c1) d1.( c2) bes1 a d c1. bes2 a1 g\breve( e2. f4 g1) a\breve. a2 a1( g4 f e1) g a1.( b2 c1) c a( g2) f1( e4 d) c2( c'2. bes4 a2 bes4 a g f e2 d f g e1) d\longa
 

    \endbar
}}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly
cantuswordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes-le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gar -- dez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    cantuswordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre~se -- ray le temps de mon vi -- vant.
}
tenorwordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand~je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes-le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gardez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    tenorwordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A~nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre~se -- ray le temps de mon vi -- vant.
}
bassuswordsone = \lyricmode {  \set stanza = "1,5." 
Roy -- ne des fleurs que je dé -- si -- re tant!
Quand je vous voys mon coeur vol -- le de jo -- ye
Las, dic -- tes- -- moy de vo -- stre~a -- mour est moy -- e
Di -- ctes le- -- moy, gen -- til corps a -- ve -- nant.
\set stanza = "2." 
 Dé -- li -- ci -- eux gen -- til fleur de gay -- té,
La plus bel -- le qui on -- cques fust en vy -- e,
\set stanza = "3." 
Vous en a -- vez mon cueur o vous por -- té:
Gar -- dez- -- le bien ma seur,
		    je vous en pry -- e.
		    }
		    bassuswordstwo = \lyricmode {
		      \set stanza = "4." 
 Ces faulx jal -- leux, hel -- las! je les hais tant!
A nul -- le fin voir je ne les peur, roy -- e.
Ces mes -- di -- sans dont tous -- jours en la voy -- e.
Vo -- stre se -- ray le temps de mon vi -- vant.
}
\score{
	  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
		     \new Lyrics \lyricsto "v1" {\tenorwordsone}
		     	\new Lyrics \lyricsto "v1" {\tenorwordstwo}
	>>
	}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

